@charset "utf-8";
/* ======================================================
* parts_pc.css
* ------------------------------------------------------
*kotsusoshosho
  ・見出し
  ・INDEX
  ・テキストスタイル
  ・目次
*chiryo
  ・見出し
  ・INDEX
  ・テキストスタイル
  ・目次
*kusuri
  ・見出し
  ・INDEX
  ・テキストスタイル
  ・目次
*tsukaikata
  ・見出し
  ・吹き出し
  ・INDEX
  ・テキストスタイル
  ・ポイント
  ・目次
  ・動画
  ・使い方フロー
*shitsumon
  ・見出し
  ・INDEX
  ・テキストスタイル
  ・tel
  ・Q＆A
*recipe
  ・見出し
  ・INDEX
  ・テキストスタイル
  ・材料
  ・作り方
  ・その他のレシピ
*wwy
  ・見出し
  ・INDEX
  ・目次
  ・フリーダイヤル
*legal
  ・見出し
====================================================== */

/* kotsusoshosho
--------------------------------------------- */
/* 見出し */
.content_page .kotsusoshosho h2::after{
  background-color: #cf76cf;
}
.content_page .kotsusoshosho h3{
border-left: solid 6px #cf76cf;
}
.content_page .kotsusoshosho h4{
background-color: #cf76cf;
}
/* INDEX */
.content_page .kotsusoshosho ul.index{
border-top: solid 1px #cf76cf;
border-bottom:  solid 1px #cf76cf;
}
.content_page .kotsusoshosho .index li::after{
color: #cf76cf;
}
.content_page .kotsusoshosho ul.index p{
color: #cf76cf;
}
/* テキストスタイル */
.content_page .kotsusoshosho .fc {
  color: #cf76cf;
}
.content_page .kotsusoshosho span.marker {
color: #b865b8;
background:linear-gradient(transparent 0%, #cf77cf40 0%);
}
.content_page .kotsusoshosho span.line {
border-bottom: solid 1px #cf76cf;
}
.content_page .kotsusoshosho .sub_navi a{
background-color: #cf76cf;
}
/* 目次 */
.content_page .kotsusoshosho .page_link .toc {
	background: #b865b8;
}
.content_page .kotsusoshosho .page_link .next {
	background: #cf76cf;
}
.content_page .kotsusoshosho .page_link .next::after {
    color: #cf76cf;
}
.content_page .kotsusoshosho .page_link .prev {
	background: #cf76cf;
}
.content_page .kotsusoshosho .page_link .prev::after {
    color: #cf76cf;
}

/* chiryo
--------------------------------------------- */
/* 見出し */
.content_page .chiryo h2::after{
  background-color: #54ae54;
}
.content_page .chiryo h3{
border-left: solid 6px #54ae54;
}
.content_page .chiryo h4{
background-color: #54ae54;
}
/* INDEX */
.content_page .chiryo ul.index{
border-top: solid 1px #54ae54;
border-bottom:  solid 1px #54ae54;
}
.content_page .chiryo .index li::after{
color: #54ae54;
}
.content_page .chiryo ul.index p{
color: #54ae54;
}
/* テキストスタイル */
.content_page .chiryo .fc {
  color: #54ae54;
}
.content_page .chiryo span.marker {
color: #378937;
background:linear-gradient(transparent 0%, #c5ffc5 0%);
}
.content_page .chiryo span.line {
border-bottom: solid 1px #54ae54;
}
.content_page .chiryo .sub_navi a{
background-color: #54ae54;
}
/* 目次 */
.content_page .chiryo .page_link .toc {
	background: #378937;
}
.content_page .chiryo .page_link .next {
	background: #54ae54;
}
.content_page .chiryo .page_link .next::after {
    color: #54ae54;
}
.content_page .chiryo .page_link .prev {
	background: #54ae54;
}
.content_page .chiryo .page_link .prev::after {
    color: #54ae54;
}
/* kusuri
--------------------------------------------- */
/* 見出し */
.content_page .kusuri h2::after{
  background-color: #e3830d;
}
.content_page .kusuri h3{
border-left: solid 6px #e3830d;
}
.content_page .kusuri h4{
background-color: #e3830d;
}
/* INDEX */
.content_page .kusuri ul.index{
border-top: solid 1px #e3830d;
border-bottom:  solid 1px #e3830d;
}
.content_page .kusuri .index li::after{
color: #e3830d;
}
.content_page .kusuri ul.index p{
color: #e3830d;
}
/* テキストスタイル */
.content_page .kusuri .fc {
  color: #e3830d;
}
.content_page .kusuri span.marker {
color: #bb6905;
background:linear-gradient(transparent 0%, #bd6a0533 0%);
}
.content_page .kusuri span.line {
border-bottom: solid 1px #e3830d;
}
.content_page .kusuri .sub_navi a{
background-color: #e3830d;
}
/* 目次*/
.content_page .kusuri .page_link .toc {
	background: #bb6905;
}
.content_page .kusuri .page_link .next {
	background: #e3830d;
}
.content_page .kusuri .page_link .next::after {
    color: #e3830d;
}
.content_page .kusuri .page_link .prev {
	background: #e3830d;
}
.content_page .kusuri .page_link .prev::after {
    color: #e3830d;
}
/* tsukaikata
--------------------------------------------- */
/* 見出し */
.content_page .tsukaikata h2::after{
  background-color: #d3605c;
}
.content_page .tsukaikata h3{
border-left: solid 6px #d3605c;
}
.content_page .tsukaikata h4{
background-color: #d3605c;
}
.content_page .tsukaikata h2 + p{
  margin-top:3rem;
  margin-bottom:2rem;
}
/* 吹き出し */
.content_page .tsukaikata .border-balloon p{
  font-weight: bold;
  line-height: 1.5;
  margin: 0;
}
.content_page .tsukaikata .border-balloon{
  position: relative;
  margin: 1.5em 0;
  padding: 7px 10px;
  color: #c73732;
  font-size: 16px;
  background: #ffe9e9;
  border: solid 1px #cc593d;
  border-radius: 10px;
  box-sizing: border-box;
}
.content_page .tsukaikata .border-balloon:before{
  content: "";
  position: absolute;
  top: -26px;
  left: 15%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-bottom: 13px solid #ffe9e9;
  z-index: 2;
}
.content_page .tsukaikata .border-balloon:after{
  content: "";
  position: absolute;
  top: -28px;
  left: 15%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #cc593d;
  z-index: 1;
}
/* INDEX */
.content_page .tsukaikata ul.index{
border-top: solid 1px #d3605c;
border-bottom:  solid 1px #d3605c;
}
.content_page .tsukaikata .index li::after{
color: #d3605c;
}
.content_page .tsukaikata ul.index p{
color: #d3605c;
}
/* テキストスタイル */
.content_page .tsukaikata .fc{
  color: #d3605c;
}
.content_page .tsukaikata span.marker {
color: #c73732;
background:linear-gradient(transparent 0%, #ffe9e9 0%);
}
.content_page .tsukaikata span.line {
border-bottom: solid 1px #d3605c;
}
.content_page .tsukaikata h6{
color: #d3605c;
font-size: 1rem;
margin-bottom: 20px;
}
.content_page .tsukaikata .sub_navi a{
background-color: #d3605c;
font-size:18px;
}
.content_page .tsukaikata .sub_navi a::after {
  position: absolute;
  top: calc(50% - 15px);
  width: 36px;
  background-image: url(/tsukaikata/img/tukaikata_ic01.png);
  background-size: cover;
  content: "";
  transform: none;
  background-size: 36px;
  background-repeat: no-repeat;
  height: 30px;
  right: 15px;
  border-right:none;
  border-top:none;
}
.content_page .tsukaikata .item{
background-color: #fff2f2;
font-weight: bold;
padding: 0.5rem 1rem;
}
/* ポイント */
.content_page .tsukaikata .point{
background-color: #fff2f2;
padding: 20px 0;
margin: 30px 0;
}
.content_page .tsukaikata .point p{
  display: inline-block;
  background-color: #d3605c;
  padding: 0.5rem 1.5rem;
  border-radius: 0 30px 30px 0;
  color: #fff;
  line-height: 1;
}
.content_page .tsukaikata .point ul{
  border: none;
  margin: 0 10px;
  font-size: 18px;
  letter-spacing: -0.04em;
}
.content_page .tsukaikata .point li{
padding-left:1em;
text-indent:-1em;
margin-bottom: 0;
}
.content_page .tsukaikata .point li::before{
content: "●";
color: #d3605c;
}
/* 目次 */
.content_page .tsukaikata .page_link .toc {
	background: #d3605c;
}
.content_page .tsukaikata .page_link .next {
	background: #e37571;
}
.content_page .tsukaikata .page_link .next::after {
    color: #e37571;
}
.content_page .tsukaikata .page_link .prev {
	background: #e37571;
}
.content_page .tsukaikata .page_link .prev::after {
    color: #e37571;
}
/* 動画 */
.nichijou {
  height: 487px;
}
.content_page h2 + .movie_box{
  margin-top:3rem;
}
.content_page .tsukaikata .movie_box .eviry-baseplayer{
  width:100%!important;
}
.content_page .tsukaikata .movie_box .eviry-screen{
  max-width:100%!important;
}
/* 使い方フロー */
.content_page .tsukaikata .flow img{
vertical-align: middle;
}
.content_page .tsukaikata .flow .clm2 a{
  display: inline-block;
  width: 63%;
  float: left;
}
.content_page .tsukaikata .flow .clm2 > img{
  display: inline-block;
  width:37%;
}
.content_page .tsukaikata .box-area li{
  padding-left: 1em;
  text-indent: -1em;
}
.content_page .tsukaikata .box-area h6{
  font-size:18px;
  margin-bottom:0;
}
.content_page .tsukaikata .box-area ul{
  font-size: 18px;
  margin:0;
}
.content_page .tsukaikata .box-area p{
  font-size: 18px;
}
.content_page .tsukaikata .box-area *:last-child{
  margin-bottom:0;
}
.content_page .tsukaikata .icon{
  width:30px;
  display: inline-block;
}
/* shitsumon
--------------------------------------------- */
/* 見出し */
.content_page .shitsumon h2::after{
  background-color: #a56bc6;
}
.content_page .shitsumon h3{
border-left: solid 6px #a56bc6;
}
.content_page .shitsumon h4{
background-color: #a56bc6;
}
.content_page .shitsumon h5{
  margin: 4.5rem 0 1.5rem;
}
/* INDEX */
.content_page .shitsumon ul.index{
border-top: solid 1px #a56bc6;
border-bottom:  solid 1px #a56bc6;
}
.content_page .shitsumon .index li::after{
color: #a56bc6;
}
.content_page .shitsumon ul.index p{
color: #a56bc6;
}
/* テキストスタイル */
.content_page .shitsumon .fc {
  color: #a56bc6;
}
.content_page .crt_qa .answer span.marker,
.content_page .shitsumon span.marker {
color: #a56bc6;
background:linear-gradient(transparent 0%, #f3ddf3 0%);
}
.content_page .shitsumon span.line {
border-bottom: solid 1px #a56bc6;
padding: 0!important;
}
.content_page .shitsumon .circle{
  color: #a56bc6;
}
.content_page .shitsumon .dotted {
  padding: 10px;
  border: dotted 2px #494949;
  margin: 10px 0;
}
.content_page .shitsumon .sub_navi a,
.content_page .shitsumon .another_qa a{
background-color: #a56bc6;
}
.content_page .shitsumon .dl_btn{
  background-color: #a56bc6;
  color: #fff;
  text-align: center;
}
.content_page .shitsumon .dl_btn a{
  display: block;
  text-align: center;
  color: #fff;
  padding: 10px;
}
.content_page .shitsumon .dl_btn img{
  width: 20px;
  vertical-align: middle;
}
/* tel */
.content_page .shitsumon .tel_parts01{
  background-color: #a56bc6;
    padding: 0.5rem;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    font-size: 1rem;
    line-height:1;
}
/* フリーダイヤル */
.content_page .shitsumon .tel_box a{
  color: #a56bc6;
  line-height: 1;
}
/* Q＆A */
.content_page .list_qa a {
display: block;
position: relative;
padding: 0.75em 3.5em 0.75em 1em!important;
min-width: 15em;
color: #494949;
background-color: #f5f5f5;
font-size: 18px;
line-height: 1.4em;
font-weight: bold;
text-decoration: none;
box-sizing: border-box;
transition: 0.5s;
text-decoration: none!important;
border-radius: 10px;
margin-bottom: 10px;
}
.content_page .list_qa a::after {
  position: absolute;
  top: calc(50% - 22.5px);
  right: 0.5em;
  width: 45px;
  height: 45px;
  background-image: url(/shitsumon/img/shitsmon_ic01.png);
  background-size: 45px;
  content: "";
  transform: none;
  border: none;
  background-repeat: no-repeat;
}
.content_page .list_qa a span,
.content_page .crt_qa a span{
padding-right: 10px;
color: #d3605c;
}
.content_page .crt_qa .answer span{
padding-right: 10px;
color: #4853c0;
}
.content_page .crt_qa>a {
display: block;
position: relative;
padding: 0.75em 1em!important;
min-width: 15em;
color: #494949;
background-color: #f5f5f5;
font-size: 18px;
line-height: 1.5em;
font-weight: bold;
text-decoration: none;
box-sizing: border-box;
transition: 0.5s;
text-decoration: none!important;
border-radius: 10px;
margin-bottom: 10px;
}
.content_page .crt_qa .answer {
display: block;
position: relative;
padding: 0.75em 1em!important;
min-width: 15em;
color: #494949;
font-size: 18px;
line-height: 1.5em;
font-weight: bold;
text-decoration: none;
box-sizing: border-box;
transition: 0.5s;
text-decoration: none!important;
border-radius: 10px;
margin-bottom: 10px;
}

/* recipe
---------------------------------------------- */
/* 見出し */
.content_page .recipe .category{
  margin-right: 10px;
    display: inline-block;
    background-color: #1eaeac;
    padding: 8px 10px;
    color: #fff;
    font-size: 18px;
    line-height: 1;
}
.content_page .recipe h2{
  font-size: 125%;
  letter-spacing: -0.05em;
}
.content_page .recipe h2 .category{
  margin-right: 10px;
    padding: 0.3rem 0.5rem;
    vertical-align: 0.15rem;
}
.content_page .recipe h2::after{
  background-color: #1eaeac;
}
.content_page .recipe h3{
border-left: solid 6px #1eaeac;
}
.content_page .recipe h4{
background-color: #1eaeac;
}
.content_page .recipe h6{
  color: #1eaeac;
  font-size: 1.3rem;
  font-weight: initial;
  margin: 20px 0 0;
}
.content_page .recipe h6::before{
  content: "●";
}
/* INDEX */
.content_page .recipe ul.index{
  border-top: solid 1px #1eaeac;
  border-bottom:  solid 1px #1eaeac;
  }
  .content_page .recipe .index li::after{
  color: #1eaeac;
  }
  .content_page .recipe ul.index p{
  color: #1eaeac;
  }

/* テキストスタイル */
.content_page .recipe .fc {
  color: #1eaeac;
}
.content_page .recipe .circle{
  color: #1eaeac;
}
.content_page .recipe h2 + figure{
  margin-top:2rem;
}
.content_page .recipe .nutrition{
  background-color: #fdfbf1;
  padding: 10px;
  font-size: 18px;
}
.content_page .recipe .nutrition dl::after{
  content:"";
  display: block;
  clear: both;
}
.content_page .recipe .nutrition dt{
  float:left;
}
.content_page .recipe .nutrition dd{
  padding-left:6em;
}
.content_page .recipe .color_box{
  background-color: #fdfbf1;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 50px;
}
.content_page .recipe .color_box ul{
  margin: 0 0 0 1rem;
}
.content_page .recipe .color_box li{
  margin-bottom:1rem;
  text-indent: -1rem;
}
.content_page .recipe .recipe_h{
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
}
.content_page .recipe .kcal{
  font-weight: bold;
  margin-bottom: 0;
}
/* 監修 */
.content_page .recipe .supervision {
  color: #1eaeac;
  font-size: 0.9rem;
  line-height: 1.5;
}
/* 材料 */
.content_page .recipe .material_box {
  color: #1eaeac;
  border: solid 1px #1eaeac;
	border-radius: 10px;
	padding: 10px;
	margin: 20px 0;
  letter-spacing: -0.03em;
}
.content_page .recipe .material_box ul{
  margin: 0;
}
.content_page .recipe .material_box li{
  text-indent: -1em;
  padding-left: 1em;
}
.content_page .recipe .material_box li::before{
  content: "・";
}
.content_page .recipe .material_box .red{
  color: #f56b6b;
}
.content_page .recipe .material {
  font-weight: bold;
  padding-left: 0.5rem;
}
.content_page .recipe .material span{
  font-size: 1rem;
  font-weight: initial;
}
/* 作り方 */
.content_page .recipe .make_box {
  background-color: #1eaeac;
  color: #fff;
  padding: 20px 10px;
  border-radius: 10px;
}
.content_page .recipe .make_box ol {
  list-style: decimal;
  padding-left: 1em;
}
.content_page .recipe .make_box li {
  padding-left: 10px;
  margin-bottom: 1rem;
}
.content_page .recipe .make {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
.content_page .recipe span.marker {
  color: #1eaeac;
  background:linear-gradient(transparent 0%, #fff39f 0%);
  }
/* その他のレシピ */
.content_page .recipe .recipe_ctg {
  display: inline-block;
  background-color: #1eaeac;
  color: #fff;
  padding: 0 1rem;
  margin-top: 40px;
}
.content_page .recipe .link_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom:2rem;
}
.content_page .recipe .recipe_cts {
  width: 49%;
}
.content_page .recipe .recipe_cts p{
  line-height: 1.5;
  margin-top: 10px;
}
.content_page .recipe .recipe_cts a{
  display: flex;
  justify-content: flex-end;
  position: relative;
  text-align: right;
  color: #1eaeac;
  padding-right: 1rem;
}
.content_page .recipe .recipe_cts a::after{
	position: absolute;
	top: 57.5%;
	right: 0.3rem;
	width: 0.5em;
	height: 0.5em;
	transform: translateY(-50%) rotate(45deg);
	border-right: 2px solid currentColor;
	border-top: 2px solid currentColor;
	content: "";
  color: #1eaeac;
}
.content_page .recipe .item{
background-color: #fff2f2;
font-weight: bold;
padding: 0.5rem 1rem;
}

/* wwy
---------------------------------------------- */
/* 見出し */
  .content_page .wwy h2::after{
    background-color: #616cdf;
  }
  .content_page .wwy h3{
  border-left: solid 6px #616cdf;
  }
  .content_page .wwy h4{
  background-color: #616cdf;
  }
  .content_page .wwy h5{
    background-color: #616cdf;
    padding: 0.5rem;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    font-size: 1rem;
  }
  .content_page .wwy h2 + p{
    margin-top:3rem;
  }
  .content_page .wwy .fc {
    color: #616cdf;
  }
  /* INDEX */
  .content_page .wwy ul.index{
  border-top: solid 1px #616cdf;
  border-bottom:  solid 1px #616cdf;
  }
  .content_page .wwy .index li::after{
  color: #616cdf;
  }
  .content_page .wwy ul.index p{
  color: #616cdf;
  }
  .content_page .wwy .item{
  background-color: #fff2f2;
  font-weight: bold;
  padding: 0.5rem 1rem;
  }
  .content_page .wwy .support_link{
  display: block;
	position: relative;
	padding: 1.5em 4em!important;
	min-width: 15em;
	color: #fff;
	background-color: #616cdf;
	font-size: 1.2rem;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.5s;
	text-decoration: none!important;
	border-radius: 80px;
  margin: 20px 0;
  }
  .content_page .wwy .support_link::after{
    position: absolute;
    top: 50%;
    right: 2em;
    width: 0.5em;
    height: 0.5em;
    transform: translateY(-50%) rotate(45deg);
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
  }
  .content_page .wwy .sub_navi a{
    background-color: #616cdf;
    }
/* 目次*/
.content_page .wwy .page_link .toc {
	background: #4853c0;
}
.content_page .wwy .page_link .next {
	background: #616cdf;
}
.content_page .wwy .page_link .next::after {
    color: #616cdf;
}
.content_page .wwy .page_link .prev {
	background: #616cdf;
}
.content_page .wwy .page_link .prev::after {
    color: #616cdf;
}
/* フリーダイヤル */
.content_page .wwy .tel_box a{
  color: #616cdf;
}

/* legal
---------------------------------------------- */
  /* 見出し*/
.legal h2{
	color: #7f78a6;
	border-bottom: 1px solid #7f78a6;
  font-weight: bold;
}